/* MAIN MENU */
#main_menu .nav
{	
	margin: 0;
	padding: 120px 0px 0px 0px;
}

#main_menu .nav li
{	
	float: left;
	list-style: none;
}

#main_menu .nav li.nav-selected
{
	padding:0px 0px 5px 0px;	
}

#main_menu .nav li a
{	
	display: block;
	padding: 0px 24px 0px 0px;
	width: 161px;
	margin-right:24px;
}

#main_menu .nav li ul
{	
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	width:209px;
	bottom: 609px;
}
		
#main_menu .nav li ul li
{	
	float: none;
	display: inline;
}
		
#main_menu .nav li ul li a
{	
	width: auto;
	background: #9F1B1B;
}
	
/* SUB MENU */
#sub_menu .nav
{	
	font-family:verdana, lucida console, sans-serif;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 28px;
	font-weight:normal;
	color: #C1D1D1;
}

#sub_menu .nav li
{	
	padding: 0px 0px 10px 0px;
	list-style-image: url(/images/menu/submenu/non-selected.gif);
	background: #FFFFFF;
}

#sub_menu .nav li.nav-selected
{	
	list-style-image: url(/images/menu/submenu/selected.gif);
}

#sub_menu .nav li a
{	
	display: block;
	text-decoration: none;
	color: #000000;
	white-space: nowrap;
}

#sub_menu .nav li a.nav-selected
{	
	font-weight:bold;	
}

/* INDEX MENU */
#index_menu .nav
{	
	margin: 0;
	padding: 268px 0px 0px 0px;
}

#index_menu .nav li
{	
	float: left;
	list-style: none;
}

#index_menu .nav li a
{	
	width: 185px;
}

#index_menu .nav li ul li a
{	
	display: block;
	padding: 5px 0px 5px 5px;
	text-decoration: none;
	width: 185px;
	color: #EAFFED;
	white-space: nowrap;
	font-family:arial, lucida console, sans-serif;
	font-size:14px;
	background-repeat: no-repeat; 
	background-position: 0px 0px;
}

#index_menu .nav li#oldenkotte a
{	
	background-image:url(/images/menu/mainmenu/oldenkotte_menu_background.png);
}

#index_menu .nav li#tbs a
{	
	background-image:url(/images/menu/mainmenu/tbs_menu_background.png);
	color: #333333;	
}

#index_menu .nav li#vacatures a
{	
	background-image:url(/images/menu/mainmenu/vacatures_menu_background.png);	
}

#index_menu .nav li#webshop a
{	
	background-image:url(/images/menu/mainmenu/webshop_menu_background.png);	
}

#index_menu .nav li a img
{	
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 24px 0px 0px;
	white-space: nowrap;
}

#index_menu .nav li ul
{	
	margin: 0px;
	padding: 0px;
	position: relative;
	visibility: hidden;	
}
		
#index_menu .nav li ul li
{	
	float: none;
	display: inline;
	position: relative;
}
		
#index_menu .nav li ul li a
{	
	width: 180px;
}

#index_menu .nav li ul li a:hover
{
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-weight:bold;
}

/* INDEX MENU */
#webshop_column_right .nav li
{	
	padding: 0px 0px 10px 0px;
	list-style-image: url(/images/menu/submenu/non-selected.gif);
}

#webshop_order_process .nav li
{	
	float: left;
	list-style: none;
	font-size:18px;
	color: #999999;
	padding:0px 5px 0px 5px;
}

#webshop_order_process .nav li.active
{	
	color: #000000;
}

